﻿/***************************************
    Custom Pages styling
***************************************/
/*ALP Page*/
.alp1 {
    background-image: url(../asset/image/04-banner-16x9-1920x1080.jpg);
}
.alp2 {
    background-image: url(../asset/image/04-banner-16x9-864x486.jpg);
}
.alp3 {
    background-image: url(../asset/image/benefits-banner.png);
}
.alp4 {
    background-image: url(../asset/image/life-at-intel-banner.png);
}
/*ELP Page*/
.elp1 {
    background-image: url(../asset/image/06-banner-16x9-1920x1080.jpg);
}
.elp2 {
    background-image: url(../asset/image/06-banner-16x9-864x486.jpg);
}
.elp3, .int3 {
    background-image: url(../asset/image/benefits-banner.jpg);
}
.elp4, .int4 {
    background-image: url(../asset/image/life-at-intel-banner.jpg);
}

/*INTERNSHIPS Page*/
.int1 {
    background-image: url(../asset/image/07-banner-16x9-1920x1080.jpg);
}
.int2 {
    background-image: url(../asset/image/07-banner-16x9-864x486.jpg);
}

/*GLOBAL Page*/
.global1 {
    background-image: url(../asset/image/01-banner-16x9-1920x1080.jpg);
}
.global2 {
    background-image: url(../asset/image/01-banner-16x9-864x486.jpg);
}
.global3 {
    background-image: url(../asset/image/02-banner-16x9-1920x1080.jpg);
}
.global4 {
    background-image: url(../asset/image/02-banner-16x9-864x486.jpg);
}
.global5 {
    background-image: url(../asset/image/03-banner-16x9-1920x1080.jpg);
}
.global6 {
    background-image: url(../asset/image/03-banner-16x9-864x486.jpg);
}
/*ROTATION Page*/
.rotate1 {
    background-image: url(../asset/image/05-banner-16x9-1920x1080.jpg);
}
.rotate2 {
    background-image: url(../asset/image/05-banner-16x9-864x486.jpg);
}
.rotate3 {
    background-image: url(../asset/image/benefits-banner.png);
}
.rotate4 {
    background-image: url(../asset/image/life-at-intel-banner.png);
}

.rotate5 {
    background-image: url(../asset/image/smg-banner-16x9-1920x1080.jpg);
}

/*LIFE Page*/
.life1 {
    background-image: url(../asset/image/life-at-intel-banner-16x9-1920x1080.jpg);
}
.life2 {
    background-image: url(../asset/image/life-at-intel-banner-16x9-864x486.jpg);
}
/*BENEFITS PAGE*/
.benefits {
    background-image: url(../asset/image/benefits-banner.jpg);
}
.ben2 {
    background-image: url(../asset/image/benefits-banner-16x9-864x486.jpg);
}

/*IOTG Page */
.iotg1 {
    background-image: url(../asset/image/iotg-banner-16x9-1920x1080.jpg);
}
.iotg2 {
    background-image: url(../asset/image/iotg-banner-16x9-864x486.jpg);
}

/*MAKE A DIFFERENCE Page*/
.mad1 {
    background-image: url(../asset/image/01-mad-banner-16x9-1920x1080.jpg);
}
.mad2 {
    background-image: url(../asset/image/01-mad-banner-16x9-864x486.jpg);
}
/*CVG Page*/
.cvg1 {
    background-image: url(../asset/image/01-cvg-banner-16x9-1920x1080.jpg);
}
.cvg2 {
    background-image: url(../asset/image/01-cvg-banner-16x9-864x486.jpg);
}

/*AMAZING WORKS HERE*/
.player .title .portrait, .player .title .portrait, .byline-from {
    display: none;
}

@media (min-width: 768px) AND (max-width: 1024px) {
   .customWrapper .carousel-caption h1 {
    font-size: 70px!important;
   }
}